/* 求人一覧ページのLayout (共有) */
/* page-work-list.php */
/* search.php */
/* parts_archive_recruit.php */

.list-box {
  background: var(--wp--background--white);
  border: var(--wp--border--default);
  border-radius: 0.5rem;
  box-shadow: var(--box-shadow-default);
  overflow: hidden;
}

/* カテゴリ名を画像上に表示するため */
.post-category-style {
  z-index: 999;
}
.list-post .post-category-style span {
  background: var(--wp--btn--background--gray2);
  color: var(--wp--color--white);
  opacity: 0.6;
  padding: 0.35em 0.5em 0.35em 0.5em;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1em;
  font-weight: 700;
  z-index: 999;
  border-radius: 5px;
}

/* image */
.list-box img {
  width: 100%;
  height: 220px;
  max-height: 220px;
  object-fit: cover;
  margin: 0;
}

.list-box-inner {
  width: 95%;
  margin: 0 auto;
}
/* feature */
ul.recruit-feature {
  justify-content: center;
}
.list-box-inner .recruit-feature ul li {
  padding-left: 0;
  margin: 0.5em;
}
span.feature-box {
  background: var(--wp--background--white2);
  border: var(--wp--border--default);
  color: var(--wp--color--gray);
  border-radius: 0.5em;
  padding: 0.3em;
  font-size: 2.7em;
  font-weight: bold;
}
.entry-content ul li ul li:before {
  display: none;
}
.post-title {
  font-weight: 700;
  color: var(--wp--color--gray);
}
